###

###

###

###

###

###

    GETENV(3)           Linux Programmer's Manual           GETENV(3)

    NAME
           getenv - get an environment variable

    SYNOPSIS
           #include <stdlib.h>

           char *getenv(const char *name);

    DESCRIPTION
           The  getenv() function searches the environment list for a
           string that matches the string pointed to  by  name.   The
           strings are of the form name = value.

    RETURN VALUE
           The  getenv()  function  returns a pointer to the value in
           the environment, or NULL if there is no match.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

putenv, setenv, unsetenv,

###

    GNU                       April 3, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0